package com.bankaudit.dto.process;

public class AuditRatingSummaryDto {

	private Integer legalEntityCode;
	private String rmCode;
	private String auditId;
	private String categoryCode;
	private String categoryName;
	private String quantitativeSore;
	private String qualitativeScore;
	private String weightage;
	private String totalScore;
	private String totalweightedScore;
	private String totalweightedScoreDirect;
	private String totalScoreNormalized;
	private String totalweightedScoreNormalized;
	private String totalweightedScoreDirectNormalized;
	private String finalRating;
	
	private String quantitativeSoreHO;
	private String qualitativeScoreHO;
	private String totalScoreHO;
	private String totalweightedScoreHO;
	private String totalweightedScoreDirectHO;
	private String totalScoreNormalizedHO;
	private String totalweightedScoreNormalizedHO;
	private String totalweightedScoreDirectNormalizedHO;
	private String finalRatingHO;
	

	
	public Integer getLegalEntityCode() {
		return legalEntityCode;
	}
	public void setLegalEntityCode(Integer legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}
	public String getRmCode() {
		return rmCode;
	}
	public void setRmCode(String rmCode) {
		this.rmCode = rmCode;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getCategoryCode() {
		return categoryCode;
	}
	public void setCategoryCode(String categoryCode) {
		this.categoryCode = categoryCode;
	}
	public String getCategoryName() {
		return categoryName;
	}
	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}
	public String getQuantitativeSore() {
		return quantitativeSore;
	}
	public void setQuantitativeSore(String quantitativeSore) {
		this.quantitativeSore = quantitativeSore;
	}
	public String getQualitativeScore() {
		return qualitativeScore;
	}
	public void setQualitativeScore(String qualitativeScore) {
		this.qualitativeScore = qualitativeScore;
	}
	public String getWeightage() {
		return weightage;
	}
	public void setWeightage(String weightage) {
		this.weightage = weightage;
	}
	public String getTotalScore() {
		return totalScore;
	}
	public void setTotalScore(String totalScore) {
		this.totalScore = totalScore;
	}
	public String getTotalweightedScore() {
		return totalweightedScore;
	}
	public void setTotalweightedScore(String totalweightedScore) {
		this.totalweightedScore = totalweightedScore;
	}
	public String getTotalweightedScoreDirect() {
		return totalweightedScoreDirect;
	}
	public void setTotalweightedScoreDirect(String totalweightedScoreDirect) {
		this.totalweightedScoreDirect = totalweightedScoreDirect;
	}
	public String getTotalScoreNormalized() {
		return totalScoreNormalized;
	}
	public void setTotalScoreNormalized(String totalScoreNormalized) {
		this.totalScoreNormalized = totalScoreNormalized;
	}
	public String getTotalweightedScoreNormalized() {
		return totalweightedScoreNormalized;
	}
	public void setTotalweightedScoreNormalized(String totalweightedScoreNormalized) {
		this.totalweightedScoreNormalized = totalweightedScoreNormalized;
	}
	public String getTotalweightedScoreDirectNormalized() {
		return totalweightedScoreDirectNormalized;
	}
	public void setTotalweightedScoreDirectNormalized(String totalweightedScoreDirectNormalized) {
		this.totalweightedScoreDirectNormalized = totalweightedScoreDirectNormalized;
	}
	public String getFinalRating() {
		return finalRating;
	}
	public void setFinalRating(String finalRating) {
		this.finalRating = finalRating;
	}
	public String getQuantitativeSoreHO() {
		return quantitativeSoreHO;
	}
	public void setQuantitativeSoreHO(String quantitativeSoreHO) {
		this.quantitativeSoreHO = quantitativeSoreHO;
	}
	public String getQualitativeScoreHO() {
		return qualitativeScoreHO;
	}
	public void setQualitativeScoreHO(String qualitativeScoreHO) {
		this.qualitativeScoreHO = qualitativeScoreHO;
	}
	public String getTotalScoreHO() {
		return totalScoreHO;
	}
	public void setTotalScoreHO(String totalScoreHO) {
		this.totalScoreHO = totalScoreHO;
	}
	public String getTotalweightedScoreHO() {
		return totalweightedScoreHO;
	}
	public void setTotalweightedScoreHO(String totalweightedScoreHO) {
		this.totalweightedScoreHO = totalweightedScoreHO;
	}
	public String getTotalweightedScoreDirectHO() {
		return totalweightedScoreDirectHO;
	}
	public void setTotalweightedScoreDirectHO(String totalweightedScoreDirectHO) {
		this.totalweightedScoreDirectHO = totalweightedScoreDirectHO;
	}
	public String getTotalScoreNormalizedHO() {
		return totalScoreNormalizedHO;
	}
	public void setTotalScoreNormalizedHO(String totalScoreNormalizedHO) {
		this.totalScoreNormalizedHO = totalScoreNormalizedHO;
	}
	public String getTotalweightedScoreNormalizedHO() {
		return totalweightedScoreNormalizedHO;
	}
	public void setTotalweightedScoreNormalizedHO(String totalweightedScoreNormalizedHO) {
		this.totalweightedScoreNormalizedHO = totalweightedScoreNormalizedHO;
	}
	public String getTotalweightedScoreDirectNormalizedHO() {
		return totalweightedScoreDirectNormalizedHO;
	}
	public void setTotalweightedScoreDirectNormalizedHO(String totalweightedScoreDirectNormalizedHO) {
		this.totalweightedScoreDirectNormalizedHO = totalweightedScoreDirectNormalizedHO;
	}
	public String getFinalRatingHO() {
		return finalRatingHO;
	}
	public void setFinalRatingHO(String finalRatingHO) {
		this.finalRatingHO = finalRatingHO;
	}
		
	
	
}
